{{- $section3   := .Site.Params.section3 }}
{{- $title      := index $section3 "title" }}
{{- $subtitle   := index $section3 "subtitle" }}
{{- $image      := index $section3 "image" }}
{{- $buttonText := index $section3 "buttontext" }}
{{- $buttonLink := index $section3 "buttonlink" }}
<section class="section is-medium" id="section2">
  <div class="container">
    <h1 class="title section-title">{{ $title }}</h1>
    <h3 class="subtitle is-5 is-muted">{{ $subtitle }}</h3>
    <div class="divider"></div>
    {{ range (where .Site.Pages "Section" "news") }}
    {{ range (.Pages | first 3) }}
    <article class="media">
      <div class="media-content">
        <div class="content">
          <p class="news"><strong><a href="{{.Permalink}}">{{.Date.Format "2006-01-02"}} | {{.Title}}</a></strong><br />
            <span class="icon-box-text">{{.Summary}}</span></p>
        </div>
      </div>
    </article>
    {{ end }}
    {{ end }}
  </div>
</section>
